Subject: Seed source clarification

From: NomCom Chair <[email-masked]>
Date: Tue, 26 Aug 2008 05:54:09 -0700 (PDT)

It was noted that the URL I posted for the megamillions lottery no longer
works.  The lottery is still there, and is still running, and I will still
be using the numbers that are drawn on August 29.
The URL I will use for these numbers is:
    http://www.megamillions.com/numbers/pastdrawings.asp
as that will work if someone needs to recreate the results after they have
run another drawing.  

Thank you, 
and many thanks to Ted Hardie, who noticed and reported the URL problem,
Joel M. Halpern
[email-masked]
[email-masked]
_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf-announce